BODY	{
	background-color : #016300;
	color: #FFFFFF;
	}
TD	{ 
	font-size : 80%; 
	font-family : Geneva, Arial, Helvetica, san-serif;
	}
A:Link	{ 
	color : #FFFF00; 
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, san-serif;
	}
A:Active	{ 
	color : Red; 
	text-decoration : none;
	font-family: Geneva, Arial, Helvetica, san-serif;
	}
A:Hover	{ 
	color : #ff9900; 
	text-decoration : none;
	font-family: Geneva, Arial, Helvetica, san-serif;
}
A:Visited {
	font-family: Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	color: #FFFF00;
	}
.podsta {
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	font: Geneva, Arial, Helvetica, san-serif;
	font-size: 10pt;
	font-weight: lighter;
	}
.mala { 
	font-size : 8pt; 
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: justify;
	}
.podstabold {
	font-size : 12pt;
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: justify;
	font-weight: bold;
	letter-spacing: normal;
	word-spacing: normal;
	}
.malaright { 
	font-size : 8pt; 
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: right;
	}
.malacentr {
	font-size : 8pt;
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: center;
	display: block;
	}
.podstaleft { 
	font-size : 9pt; 
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: left; 
	font-weight: lighter; 
	letter-spacing: normal; 
	word-spacing: normal;
	}
.podstaleftbold { 
	font-size : 9pt; 
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: left; 
	font-weight: bold; 
	letter-spacing: normal; 
	word-spacing: normal;
	}
.malaleft {
	font-size : 12pt;
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: left;
	}
.b_malaleft {
	font-size : 10px;
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: left;
	}
.b_malaright { 
	font-size : 9px; 
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: right;
	}
.podsta_center { 
	font-size : 9pt; 
	font-family : Geneva, Arial, Helvetica, san-serif; 
	text-align: center; 
	font-weight: lighter; 
	letter-spacing: normal; 
	word-spacing: normal; 
	}
.b_malajustify {
	font-size : 10px;
	font-family : Geneva, Arial, Helvetica, san-serif;
	text-align: justify;
	display: block;
	}
.menu {
	font: small-caps 18px Geneva, Arial, Helvetica, san-serif;
	}
.naglowki {
	font: small-caps 12px Geneva, Arial, Helvetica, san-serif;
	text-align: left;
	}
.preformat {
	font: "Courier New", Courier, mono;
	text-align: left;
	display: block;
	font-size: 14px;
	}
.datynag {
	font: bold 14px Geneva, Arial, Helvetica, san-serif;
	}
.podstared {
	text-align: justify;
	font: 9pt Geneva, Arial, Helvetica, san-serif;
	color: #FF0000;
	display: block;
	}
.nazwiska {
	font: 16px Geneva, Arial, Helvetica, san-serif;
	}
.malajustify {
	text-align: justify;
	display: block;
	font: 11px Geneva, Arial, Helvetica, san-serif;
	}
.tabele {
	border: 3px solid #ffff00;
}
.ramki {
	border: 1px solid #ffff00;
	-moz-border-radius-topleft: 8px; /* Firefox */
  	-moz-border-radius-topright: 8px; /* Firefox */
	-moz-border-radius-bottomleft: 0px; /* Firefox */
	-moz-border-radius-bottomright: 0px; /* Firefox */
	-moz-border-radius-topleft: 8px; /* Opera */
  	-moz-border-radius-topright: 8px; /* Opera */
	-moz-border-radius-bottomleft: 0px; /* Opera */
	-moz-border-radius-bottomright: 0px; /* Opera */
	-moz-border-radius-topleft: 8px; /* iCab */
  	-moz-border-radius-topright: 8px; /* iCab */
	-moz-border-radius-bottomleft: 0px; /* iCab */
	-moz-border-radius-bottomright: 0px; /* iCab */
	-moz-border-radius-topleft: 8px; /* Konqueror */
  	-moz-border-radius-topright: 8px; /* Konqueror */
	-moz-border-radius-bottomleft: 0px; /* Konqueror */
	-moz-border-radius-bottomright: 0px; /* Konqueror */
	-moz-border-radius-topleft: 8px; /* Safari */
  	-moz-border-radius-topright: 8px; /* Safari */
	-moz-border-radius-bottomleft: 0px; /* Safari */
	-moz-border-radius-bottomright: 0px; /* Safari */
}
hr {
  border: none;
  background-color: #ffff00;
  color: #ffff00;
  height: 1px;
}
.ramkafoto {
	padding: 4px;
	border: 1px solid #CCCCCC;
	-moz-border-radius-topleft: 3px; /* Firefox */
  	-moz-border-radius-topright: 3px; /* Firefox */
	-moz-border-radius-bottomleft: 3px; /* Firefox */
	-moz-border-radius-bottomright: 3px; /* Firefox */
	-moz-border-radius-topleft: 3px; /* Opera */
  	-moz-border-radius-topright: 3px; /* Opera */
	-moz-border-radius-bottomleft: 3px; /* Opera */
	-moz-border-radius-bottomright: 3px; /* Opera */
	-moz-border-radius-topleft: 3px; /* iCab */
  	-moz-border-radius-topright: 3px; /* iCab */
	-moz-border-radius-bottomleft: 3px; /* iCab */
	-moz-border-radius-bottomright: 3px; /* iCab */
	-moz-border-radius-topleft: 3px; /* Konqueror */
  	-moz-border-radius-topright: 3px; /* Konqueror */
	-moz-border-radius-bottomleft: 3px; /* Konqueror */
	-moz-border-radius-bottomright: 3px; /* Konqueror */
	-moz-border-radius-topleft: 3px; /* Safari */
  	-moz-border-radius-topright: 3px; /* Safari */
	-moz-border-radius-bottomleft: 3px; /* Safari */
	-moz-border-radius-bottomright: 3px; /* Safari */
}
